/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Elementor button view cart **/
.elementor-button--view-cart {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(17, 17, 17) !important;
}

/** General >> Elementor button checkout **/
.elementor-button--checkout {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(59, 181, 74) !important;
}

/** General >> Nav:(1) page numbers:(1) **/
.woocommerce > div > nav:nth-of-type(1) > .page-numbers:nth-of-type(1) {
	display: none !important;
}

/** General >> Sorting end orderby **/
.sorting-end .orderby {
	display: none !important;
}

/** General >> Sorting end woocommerce result count **/
.sorting-end .woocommerce-result-count {
	display: none !important;
}

/** General >> Sorting end **/
.sorting-end {
	margin-top: 0 !important;
}

/** General >> Div woocommerce result count:(1) **/
.woocommerce > div > .woocommerce-result-count:nth-of-type(1) {
	float: left !important;
}

/** General >> Sale item **/
.sale-item {
	direction: ltr !important;
	width: 16% !important;
}

/** General >> Alt **/
.alt {
	margin-right: 0 !important;
}

/** General >> Archive header col full **/
.archive-header .col-full {
	padding-top: 0 !important;
}

/** General >> Elementor pagination **/
.elementor-pagination {
	margin-top: 16px !important;
}

/** General >> Elementor element cbfe883 **/
.elementor-element-cbfe883 {
	
}

/** General >> Elementor element 5827622c list item **/
.elementor-element-5827622c li {
	list-style-position: inside !important;
}

/** General >> Woocommerce product details short description list item **/
.woocommerce-product-details__short-description li {
	font-size: 16px !important;
	list-style-position: inside !important;
}

/** General >> Mt 6524 woocommerce order overview **/
.mt-6524 .woocommerce-order-overview {
	background-color: rgb(228, 96, 20) !important;
}

/** General >> Order details list item **/
.mt-6524 .order_details li {
	color: rgb(255, 255, 255) !important;
}

/** General >> Woocommerce order overview strong **/
.mt-6524 .woocommerce-order-overview strong {
	color: rgb(255, 255, 255) !important;
}

/** General >> Order again button **/
.mt-6524 .order-again .button {
	color: rgb(255, 255, 255) !important;
}

/** General >> Mt 6524 woocommerce notice **/
.mt-6524 .woocommerce-notice {
	font-size: 28px !important;
	text-align: center !important;
	margin-top: 4px !important;
	margin-bottom: 4px !important;
}

/** General >> Wp block button link **/
.wp-block-button__link {
	background-color: rgb(51, 51, 51) !important;
}

/** General >> Nav:(1) page numbers:(1) _2 **/
#main > div > nav:nth-of-type(1) > .page-numbers:nth-of-type(1) {
	display: none !important;
}

/** General >> Price amount **/
.price > .amount {
	font-size: 18px !important;
}

/** General >> Insert amount **/
ins .amount {
	font-size: 18px !important;
	line-height: 1 !important;
}

/** General >> Del amount **/
del .amount {
	font-size: 16px !important;
	line-height: 1 !important;
}

/** General >> Related sale item **/
.related .sale-item {
	width: 46px !important;
}

/** General >> Mt 6524 cardcom card number **/
.mt-6524 #cardcom-card-number {
	background-color: rgb(255, 255, 255) !important;
	border: 1px solid rgb(238, 238, 238) !important;
}

/** General >> Mt 6524 cardcom citizen id **/
.mt-6524 #cardcom-citizen-id {
	background-color: rgb(255, 255, 255) !important;
	height: 40px !important;
}

/** General >> Mt 14745 archive header **/
.mt-14745 .archive-header {
	display: none !important;
}

/** General >> Mt 12599 archive header **/
.mt-12599 .archive-header {
	display: none !important;
}

/** General >> Mt 17499 archive header **/
.mt-17499 .archive-header {
	display: none !important;
}

/** General >> Mt 3750 archive header **/
.mt-3750 .archive-header {
	display: none !important;
}

/** General >> Mt 3565 archive header **/
.mt-3565 .archive-header {
	display: none !important;
}

/** General >> Woocommerce shipping contents **/
.woocommerce-shipping-contents {
	font-size: 16px !important;
	text-align: right !important;
	background-color: rgb(238, 238, 238) !important;
	padding: 4px 12px 4px 4px !important;
	margin-top: 12px !important;
	border: 1px solid rgb(204, 204, 204) !important;
}

/** General >> Order total table data **/
.order-total > td {
	padding-right: 8px !important;
	padding-left: 8px !important;
}


/*= General _2 ================ */

/** General _2 >> Shipping table heading **/
.mt-6524 .shipping th {
	font-size: 16px !important;
	text-align: right !important;
}

/** General _2 >> Mt 6524 wc payment method **/
.mt-6524 .wc_payment_method {
	background-color: rgb(249, 249, 249) !important;
}

/** General _2 >> Mt 6524 woocommerce select **/
.mt-6524 .woocommerce-select {
	background-color: rgb(255, 255, 255) !important;
	border: 1px solid rgb(238, 238, 238) !important;
}

/** General _2 >> Product price **/
.product-price {
	color: rgb(51, 51, 51) !important;
}

/** General _2 >> Product name link **/
.product-name a {
	color: rgb(17, 17, 17) !important;
	font-size: 16px !important;
}

/** General _2 >> Elementor menu cart subtotal **/
.elementor-menu-cart__subtotal {
	font-size: 18px !important;
}

/** General _2 >> Elementor widget container onsale **/
.elementor-widget-container .onsale {
	padding: 4px !important;
	margin: 4px !important;
}

/** General _2 >> Text 2 link **/
#text-2 a {
	color: rgb(228, 95, 20) !important;
}

/** General _2 >> Value select **/
.value select {
	background-color: rgb(238, 238, 238) !important;
	padding-right: 12px !important;
	padding-left: 1px !important;
}

/** General _2 >> Div:(1) woocommerce LoopProduct link:(1) **/
.columns-4 > li > div:nth-of-type(1) > div:nth-of-type(1) > .woocommerce-LoopProduct-link:nth-of-type(1) {
	color: rgb(51, 51, 51) !important;
}

/** General _2 >> Yes flex control nav **/
.yes .flex-control-nav {
	height: 100% !important;
}

/** General _2 >> Elementor template full widthmt 18534 elementor size sm **/
.elementor-template-full-width.mt-18534 .elementor-size-sm {
	display: none !important;
}

/** General _2 >> Mt post peter luger steak at homemt 18420 archive header **/
.mt-post-peter-luger-steak-at-home.mt-18420 .archive-header {
	display: none !important;
}

/** General _2 >> Elementor template full widthmt 18613 archive header **/
.elementor-template-full-width.mt-18613 .archive-header {
	display: none !important;
}

/** General _2 >> Payment method cardcom image **/
.mt-6524 .payment_method_cardcom img {
	display: none !important;
}

/** General _2 >> Elementor template full widthmt 18828 archive header **/
.elementor-template-full-width.mt-18828 .archive-header {
	display: none !important;
}

/** General _2 >> Elementor template full widthmt 18556 archive header **/
.elementor-template-full-width.mt-18556 .archive-header {
	
}

/** General _2 >> Elementor template full widthmt 18556 archive header _2 **/
.elementor-template-full-width.mt-18556 .archive-header {
	display: none !important;
}

/** General _2 >> Text 21 strong **/
.mt-6508 #text-21 strong {
	color: rgb(51, 51, 51) !important;
}

/** General _2 >> Text 21 strong _2 **/
#text-21 strong {
	color: rgb(0, 0, 0) !important;
}

/** General _2 >> Content rank math link **/
#content .rank-math-link {
	color: rgb(228, 95, 20) !important;
}

/** General _2 >> Content product meta **/
#content .product_meta {
	padding-top: 8px !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
	border-top-width: 0 !important;
	border-bottom-width: 0 !important;
}

/** General _2 >> Paragraph link **/
p > a {
	color: rgb(228, 95, 20) !important;
}

/** General _2 >> Content cwginstock panel heading **/
#content .cwginstock-panel-heading {
	background-color: rgb(228, 95, 20) !important;
	border-bottom-width: 0 !important;
}

/** General _2 >> Content cwginstock panel primary **/
#content .cwginstock-panel-primary {
	border-color: rgb(228, 95, 20) !important;
	border-width: 0 !important;
}

/** General _2 >> Content cwginstock panel body **/
#content .cwginstock-panel-body {
	background-color: rgb(249, 249, 249) !important;
	border-top: 0 solid rgb(226, 226, 226) !important;
	border-right: 1px solid rgb(226, 226, 226) !important;
	border-bottom: 1px solid rgb(226, 226, 226) !important;
	border-left: 1px solid rgb(226, 226, 226) !important;
}

/** General _2 >> Payment method cardcom paragraph:(4) **/
.payment_method_cardcom > p:nth-of-type(4) {
	display: none !important;
}

/** General _2 >> Div label:(1) **/
.wc-payment-form > div > label:nth-of-type(1) {
	font-size: 15px !important;
}

/** General _2 >> Woocommerce mini cart buttons wc forward:(1) **/
.woocommerce-mini-cart__buttons > .wc-forward:nth-of-type(1) {
	color: rgb(51, 51, 51) !important;
}

/** General _2 >> Page checkout **/
#page .checkout {
	color: rgb(248, 248, 248) !important;
}

/** General _2 >> Payment box label **/
.mt-6524 .payment_box label {
	color: rgb(51, 51, 51) !important;
	font-size: 16px !important;
}

/** General _2 >> Content available on backorder **/
#content .available-on-backorder {
	color: rgb(255, 255, 255) !important;
	font-size: 16px !important;
	font-weight: bold !important;
	background-color: rgb(228, 96, 20) !important;
	padding: 4px 8px 4px 8px !important;
}

/** General _2 >> Text 23 link **/
#text-23 a {
	color: rgb(255, 255, 255) !important;
	font-weight: bold !important;
	background-color: rgb(51, 51, 51) !important;
	padding: 6px !important;
	border-radius: 6px !important;
}

/** General _2 >> Content flex disabled **/
#content .flex-disabled {
	
}

/** General _2 >> Main emphasis **/
#main em {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(51, 51, 51) !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	border-radius: 0 !important;
}

/** General _2 >> Page header widget region **/
#page > .header-widget-region {
	border-bottom: 1px solid rgba(226, 226, 226, 0.32) !important;
}

/** General _2 >> Page template elementor header footermt 6524 order details **/
.page-template-elementor_header_footer.mt-6524 .order_details {
	background-color: rgb(228, 96, 20) !important;
}

/** General _2 >> Product out of stock emphasis **/
.product-out-of-stock > em {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(51, 51, 51) !important;
	border-radius: 0 !important;
}


/*= General _3 ================ */

/** General _3 >> Payment method cardcom paragraph **/
.mt-6524 .payment_method_cardcom > p {
	color: rgb(51, 51, 51) !important;
}

/** General _3 >> Page template elementor header footermt 6524 table heading **/
.page-template-elementor_header_footer.mt-6524 th {
	background-color: rgb(255, 255, 255) !important;
}

/** General _3 >> Table foot table data **/
.mt-6524 tfoot td {
	background-color: rgb(255, 255, 255) !important;
}

/** General _3 >> Insert woocommerce Price amount:(1) **/
p > ins > .woocommerce-Price-amount:nth-of-type(1) {
	font-size: 22px !important;
}

/** General _3 >> Content in stock **/
#content .in-stock {
	display: none !important;
}

/** General _3 >> Center block cwgstock email **/
.center-block > .cwgstock_email {
	background-color: rgb(255, 255, 255) !important;
}

/** General _3 >> Order review update totals on change **/
#order_review .update_totals_on_change {
	background-color: rgb(248, 248, 248) !important;
	border: 2px dashed rgb(228, 95, 20) !important;
}

/** General _3 >> Hide if value acf button **/
.mt-20650 .hide-if-value .acf-button {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(228, 96, 20) !important;
}

/** General _3 >> Mt 20650 acf gallery add **/
.mt-20650 .acf-gallery-add {
	color: rgb(248, 248, 248) !important;
	background-color: rgb(228, 96, 20) !important;
}

/** General _3 >> Mt 20650 acfef submit button **/
.mt-20650 .acfef-submit-button {
	width: 100% !important;
}

/** General _3 >> Acf input wrap input **/
.mt-20650 .acf-input-wrap > input {
	background-color: rgb(249, 249, 249) !important;
	height: 50px !important;
	border: 1px solid rgb(238, 238, 238) !important;
}

/** General _3 >> Mt 20650 textarea **/
.mt-20650 textarea {
	background-color: rgb(249, 249, 249) !important;
}

/** General _3 >> Mt 20650 description **/
.mt-20650 .description {
	font-size: 16px !important;
}

/** General _3 >> Page template elementor header footermt 20650 shoptimizer archive **/
.page-template-elementor_header_footer.mt-20650 .shoptimizer-archive {
	margin-top: -12px !important;
}

/** General _3 >> Main shoptimizer sorting **/
#main > .shoptimizer-sorting {
	margin-top: 0 !important;
}

/** General _3 >> Woocommerce product search field 2 **/
#woocommerce-product-search-field-2 {
	
}

/** General _3 >> Elementor widget theme post content link **/
.elementor-widget-theme-post-content a {
	color: rgb(228, 96, 20) !important;
}

/** General _3 >> Main woocommerce products header **/
#main > .woocommerce-products-header {
	background-color: rgb(238, 238, 238) !important;
}

/** General _3 >> Secondary list item **/
#secondary li {
	
}

/** General _3 >> Text 16 list item **/
#text-16 li {
	/* MT [  ] */
	font-size: 16px !important;
}

/** General _3 >> Hide if value acf button _2 **/
.hide-if-value .acf-button {
	color: rgb(248, 248, 248) !important;
	background-color: rgb(228, 95, 20) !important;
}

/** General _3 >> Main below woocommerce category **/
#main > .below-woocommerce-category {
	background-color: rgb(248, 248, 248) !important;
}

/** General _3 >> Text 16 table data **/
#text-16 td {
	padding: 0 !important;
}

/** General _3 >> Custom html 8 table data **/
#custom_html-8 td {
	padding: 6px !important;
}

/** General _3 >> Secondary widget text **/
#secondary > .widget_text {
	padding-bottom: 0 !important;
}

/** General _3 >> Secondary **/
#secondary {
	padding-top: 12px !important;
}

/** General _3 >> Woocommerce product search 5 **/
#woocommerce_product_search-5 {
	padding-bottom: 0 !important;
}

/** General _3 >> Main term description **/
#main .term-description {
	padding: 12px !important;
}

/** General _3 >> Wp acf content wrap **/
#wp-acf_content-wrap {
	display: none !important;
}

/** General _3 >> Payment woocommerce terms and conditions **/
#payment .woocommerce-terms-and-conditions {
	color: rgb(51, 51, 51) !important;
	font-size: 16px !important;
	background-image: none !important;
	box-sizing: border-box !important;
	padding-right: 32px !important;
}

/** General _3 >> Wc block grid product add to cart wp block button link **/
.wc-block-grid__product-add-to-cart > .wp-block-button__link {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(228, 96, 20) !important;
	padding: 8px !important;
}

/** General _3 >> Cardcom card cvc **/
#cardcom-card-cvc {
	border: 1px solid rgb(238, 238, 238) !important;
}

/** General _3 >> Payment box label _2 **/
.payment_box > label {
	margin-top: 6px !important;
	margin-bottom: -20px !important;
}

/** General _3 >> Div:(2) label **/
.payment_method_cardcom > div:nth-of-type(2) > label {
	
}

/** General _3 >> Payment method cardcom div:(2) **/
.payment_method_cardcom > div:nth-of-type(2) {
	margin-right: 0 !important;
	margin-left: 0 !important;
}

/** General _3 >> Elementor element 7333cb0 link **/
.mt-25710 .elementor-element-7333cb0 a {
	color: rgb(248, 248, 248) !important;
	font-weight: bolder !important;
}

/** General _3 >> Elementor element 134d6b5 price **/
.elementor-element-134d6b5 .price {
	text-align: justify !important;
}

/** General _3 >> Elementor element 134d6b5 woocommerce loop product title **/
.elementor-element-134d6b5 .woocommerce-loop-product__title {
	text-align: right !important;
}

/** General _3 >> Elementor element f49ee75 woocommerce loop product title **/
.elementor-element-f49ee75 .woocommerce-loop-product__title {
	text-align: right !important;
}


/*= General _4 ================ */

/** General _4 >> Elementor element f49ee75 price **/
.elementor-element-f49ee75 .price {
	text-align: right !important;
	padding-bottom: 24px !important;
}

/** General _4 >> Mt 26752 ctp tmplt title **/
.mt-26752 .ctp-tmplt-title {
	display: none !important;
}

/** General _4 >> Table head table row:(1) **/
.mt-26752 .ctp-crux-order-details > thead > tr:nth-of-type(1) {
	display: none !important;
}

/** General _4 >> Mt 10942 has luminous vivid orange background color **/
.mt-10942 .has-luminous-vivid-orange-background-color {
	color: rgb(248, 248, 248) !important;
	background-color: rgb(228, 96, 20) !important;
	padding: 12px !important;
}

/** General _4 >> Woocommerce products header image **/
.mt-23345 .woocommerce-products-header img {
	display: none !important;
}

/** General _4 >> Woocommerce products header image _2 **/
.mt-24370 .woocommerce-products-header > img {
	display: none !important;
}

/** General _4 >> Woocommerce shipping totals table data **/
.mt-6523 .woocommerce-shipping-totals > td {
	padding-right: 8px !important;
	padding-bottom: 0 !important;
	padding-left: 8px !important;
}

/** General _4 >> Mt 6523 woocommerce shipping destination **/
.mt-6523 .woocommerce-shipping-destination {
	display: none !important;
}

/** General _4 >> Pickups location link **/
.mt-6524 .pickups_location a {
	font-weight: 300 !important;
	display: none !important;
}

/** General _4 >> Rank math breadcrumb paragraph **/
.rank-math-breadcrumb > p {
	font-size: 16px !important;
	margin-bottom: 0 !important;
}

/** General _4 >> Rank math breadcrumb link **/
.rank-math-breadcrumb a {
	color: rgb(51, 51, 51) !important;
}

/** General _4 >> Elementor template full widthmt 4194 has luminous vivid orange background color **/
.elementor-template-full-width.mt-4194 .has-luminous-vivid-orange-background-color {
	color: rgb(248, 248, 248) !important;
	background-color: rgb(51, 51, 51) !important;
	padding: 20px !important;
}

/** General _4 >> Has luminous vivid orange background color rank math link:(1) **/
.mt-4194 .has-luminous-vivid-orange-background-color > .rank-math-link:nth-of-type(1) {
	line-height: 0.01 !important;
}

/** General _4 >> Woocommerce products header image _3 **/
.mt-24352 .woocommerce-products-header > img {
	display: none !important;
}

/** General _4 >> Mt 6525 woocommerce form row first **/
.mt-6525 .woocommerce-form-row--first {
	margin-right: 0 !important;
}

/** General _4 >> Mt 6525 shipping first name field **/
.mt-6525 #shipping_first_name_field {
	margin-right: 0 !important;
}

/** General _4 >> Mt 6525 billing first name field **/
.mt-6525 #billing_first_name_field {
	margin-right: 0 !important;
}

/** General _4 >> Order again button _2 **/
.order-again > .button {
	color: rgb(248, 248, 248) !important;
}

/** General _4 >> Media image 2 attachment full **/
#media_image-2 .attachment-full {
	box-shadow: 0 0 4px 2px rgb(234, 234, 234) !important;
}

/** General _4 >> Woocommerce products header image _4 **/
.mt-23364 .woocommerce-products-header > img {
	display: none !important;
}

/** General _4 >> What footer **/
.mt-6508 #what footer {
	background-color: rgba(226, 226, 226, 0) !important;
}

/** General _4 >> Page template elementor header footermt 26752 header widget region **/
.page-template-elementor_header_footer.mt-26752 .header-widget-region {
	display: none !important;
}

/** General _4 >> Page template elementor header footermt 26752 woocommerce thankyou order received **/
.page-template-elementor_header_footer.mt-26752 .woocommerce-thankyou-order-received {
	display: none !important;
}

/** General _4 >> Page template elementor header footermt 26752 woocommerce thankyou order details **/
.page-template-elementor_header_footer.mt-26752 .woocommerce-thankyou-order-details {
	padding-top: 12px !important;
	padding-right: 24px !important;
}

/** General _4 >> Page template elementor header footermt 26752 woocommerce customer details phone **/
.page-template-elementor_header_footer.mt-26752 .woocommerce-customer-details--phone {
	margin-bottom: 0 !important;
}

/** General _4 >> Content rplgsw container horizontal **/
#content .rplgsw-container-horizontal {
	margin-bottom: -60px !important;
}

/** General _4 >> Shipping method small **/
#shipping_method small {
	display: none !important;
}

/** General _4 >> Pickups location table heading **/
.pickups_location > th {
	padding-top: 0 !important;
}

/** General _4 >> Order review ups pickups checked **/
#order_review .ups-pickups-checked {
	font-size: 12px !important;
}

/** General _4 >> Rplg row right rplg review name **/
.rplg-row-right > .rplg-review-name {
	color: rgb(228, 96, 20) !important;
}

/** General _4 >> Mt 6523 wc backward **/
.mt-6523 .wc-backward {
	color: rgb(249, 249, 249) !important;
}

/** General _4 >> Mt 6523 rplg box **/
.mt-6523 .rplg-box {
	direction: ltr !important;
}

/** General _4 >> Text 25 rplg box content **/
.mt-6523 #text-25 .rplg-box-content {
	line-height: 1 !important;
	font-weight: 300 !important;
}

/** General _4 >> Rplg box content rplg stars **/
.rplg-box-content > .rplg-stars {
	float: left !important;
}

/** General _4 >> Woocommerce products header image _5 **/
.woocommerce-products-header > img {
	display: none !important;
}

/** General _4 >> Mt 26671 gfield description **/
.mt-26671 .gfield_description {
	font-size: 16px !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	margin-top: 0 !important;
}

/** General _4 >> Mt 26671 input 1 4 **/
.mt-26671 #input_1_4 {
	margin-top: -30px !important;
}

/** General _4 >> Mt 6525 gens ctc **/
.mt-6525 .gens-ctc {
	font-size: 16px !important;
	position: relative !important;
}

/** General _4 >> Mt 6525 gens raf message **/
.mt-6525 .gens-raf-message {
	padding-right: 24px !important;
	margin-bottom: 8px !important;
}


/*= General _5 ================ */

/** General _5 >> Gens referral stats table table data **/
.mt-6525 .gens-referral_stats__table td {
	text-align: right !important;
}

/** General _5 >> Gens referral coupons table table data **/
.mt-6525 .gens-referral_coupons__table td {
	text-align: right !important;
	padding-bottom: 20px !important;
}

/** General _5 >> Elementor element 18d2a62 woocommerce product gallery with images **/
.elementor-element-18d2a62 .woocommerce-product-gallery--with-images {
	margin-bottom: 0 !important;
}

/** General _5 >> All coupon container discount info **/
#all_coupon_container .discount-info {
	
}

/** General _5 >> Elementor element 88a57df paragraph **/
.elementor-element-88a57df p {
	margin-bottom: 0 !important;
}

/** General _5 >> Sticky scroll label **/
#sticky-scroll .label {
	text-align: right !important;
}

/** General _5 >> Sticky scroll button variable item **/
#sticky-scroll .button-variable-item {
	background-color: rgb(245, 246, 250) !important;
}

/** General _5 >> Elementor element 5e2034f rplg review name **/
.mt-6508 .elementor-element-5e2034f .rplg-review-name {
	color: rgb(245, 246, 250) !important;
	font-weight: normal !important;
}

/** General _5 >> Mt 33416 uael star rating **/
.mt-33416 .uael-star-rating {
	
}

/** General _5 >> Mt 6523 product quantity **/
.mt-6523 .product-quantity {
	width: 12% !important;
}

/** General _5 >> Page template elementor header footermt 6524 product name **/
.page-template-elementor_header_footer.mt-6524 .product-name {
	padding-right: 0 !important;
}

/** General _5 >> Cart item product total **/
.mt-6524 .cart_item > .product-total {
	
}

/** General _5 >> Billing country field **/
#billing_country_field {
	display: none !important;
}

/** General _5 >> Customer details woocommerce billing fields field wrapper **/
#customer_details .woocommerce-billing-fields__field-wrapper {
	
}

/** General _5 >> Customer details thwcfd field wrapper **/
#customer_details .thwcfd-field-wrapper {
	margin-bottom: 6px !important;
}

/** General _5 >> Shipping country field **/
#shipping_country_field {
	font-family: Arial !important;
	display: none !important;
}

/** General _5 >> Text 19 paragraph **/
#text-19 p {
	color: rgba(234, 234, 234, 0.68) !important;
	font-size: 14px !important;
}

/** General _5 >> Size full image **/
.mt-47613 .size-full img {
	padding-right: 12px !important;
	padding-bottom: 1px !important;
}

/** General _5 >> Woocommerce billing fields label **/
.woocommerce-billing-fields > label {
	color: rgba(51, 51, 51, 0.79) !important;
	font-size: 14px !important;
	padding-right: 6px !important;
}


/*( מסך גדול )*/
@media (min-width: 1200px) {

	/*= General =================== */

	/** General >> Wc payment form div **/
	.mt-6524 .wc-payment-form > div {
	width: 50% !important;
}

	/** General >> Mt 6524 cardcom citizen id **/
	.mt-6524 #cardcom-citizen-id {
	width: 100% !important;
}

	/** General >> Mt 6524 cardcom card number **/
	.mt-6524 #cardcom-card-number {
	width: 100% !important;
}


	/*= General _5 ================ */

	/** General _5 >> Mt 6523 quantity 6029050e85e52 **/
	.mt-6523 #quantity_6029050e85e52 {
	width: 100% !important;
}


}


/*( מסך וטאבלט )*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= General =================== */

	/** General >> Order details list item _2 **/
	.mt-6524 .order_details li {
	text-align: center !important;
}

	/** General >> Mt 6524 cardcom citizen id **/
	.mt-6524 #cardcom-citizen-id {
	width: 100% !important;
}

	/** General >> Mt 6524 cardcom card number **/
	.mt-6524 #cardcom-card-number {
	width: 100% !important;
}


	/*= General _5 ================ */

	/** General _5 >> Mt 6523 product quantity **/
	.mt-6523 .product-quantity {
	width: 9% !important;
}


}


/*( טאבלט ונייד )*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> Order details list item _2 **/
	.mt-6524 .order_details li {
	text-align: center !important;
}

	/** General >> Insert amount **/
	ins .amount {
	
}

	/** General >> Checkout wrap **/
	.checkout-wrap {
	display: none !important;
}

	/** General >> Woocommerce info **/
	.woocommerce-info {
	margin-top: 12px !important;
}

	/** General >> Mt 6524 cardcom card number **/
	.mt-6524 #cardcom-card-number {
	text-transform: capitalize !important;
	width: 100% !important;
}

	/** General >> Mt 6524 cardcom citizen id **/
	.mt-6524 #cardcom-citizen-id {
	width: 100% !important;
}

	/** General >> Wc payment form div **/
	.mt-6524 .wc-payment-form > div {
	width: 100% !important;
}


	/*= General _3 ================ */

	/** General _3 >> Mt 20176 has large font size **/
	.mt-20176 .has-large-font-size {
	font-size: 20px !important;
}

	/** General _3 >> Elementor element 7333cb0 link **/
	.mt-25710 .elementor-element-7333cb0 a {
	max-height: 2px !important;
}


	/*= General _4 ================ */

	/** General _4 >> Elementor element 5349f00 elementor widget wrap **/
	.elementor-element-5349f00 .elementor-widget-wrap {
	
}


	/*= General _5 ================ */

	/** General _5 >> Mt 6523 product quantity **/
	.mt-6523 .product-quantity {
	min-width: 1% !important;
}


}


/*( נייד )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Mt 6524 woocommerce notice **/
	.mt-6524 .woocommerce-notice {
	font-size: 20px !important;
}

	/** General >> One widget div **/
	.mt-6524 .one_widget > div {
	
}

	/** General >> Mt 6524 cardcom citizen id **/
	.mt-6524 #cardcom-citizen-id {
	
}

	/** General >> Wc payment form div **/
	.mt-6524 .wc-payment-form > div {
	
}

	/** General >> Order total table data **/
	.order-total > td {
	padding-right: 7px !important;
	padding-left: 16px !important;
}


	/*= General _3 ================ */

	/** General _3 >> Custom html 8 table data **/
	#custom_html-8 td {
	width: 100% !important;
}


	/*= General _4 ================ */

	/** General _4 >> Mt 6525 gens raf message **/
	.mt-6525 .gens-raf-message {
	padding: 10px !important;
}


	/*= General _5 ================ */

	/** General _5 >> Woocommerce cart form contents **/
	.woocommerce-cart-form__contents {
	padding-right: 8px !important;
}

	/** General _5 >> Woocommerce cart form contents product price **/
	.mt-6523 .woocommerce-cart-form__contents .product-price {
	padding-right: 30px !important;
}

	/** General _5 >> Mt 6523 product quantity **/
	.mt-6523 .product-quantity {
	padding-right: 30px !important;
	float: right !important;
}

	/** General _5 >> Mt 6523 product subtotal **/
	.mt-6523 .product-subtotal {
	
}

	/** General _5 >> Mt 6523 product remove **/
	.mt-6523 .product-remove {
	padding-right: 8px !important;
}

	/** General _5 >> Header widget region col full **/
	.mt-6523 .header-widget-region > .col-full {
	display: none !important;
}

	/** General _5 >> Cart item product name **/
	.mt-6524 .cart_item > .product-name {
	padding-right: 0 !important;
}

	/** General _5 >> Payment woocommerce form label for checkbox **/
	.mt-6524 #payment .woocommerce-form__label-for-checkbox {
	/* MT [  ] */
	font-size: 16px !important;
}

	/** General _5 >> Page template elementor header footermt 6524 place order **/
	.page-template-elementor_header_footer.mt-6524 #place_order {
	font-size: 18px !important;
}

	/** General _5 >> Woocommerce billing fields field wrapper form row **/
	.mt-6524 .woocommerce-billing-fields__field-wrapper > .form-row {
	margin-bottom: 8px !important;
}

	/** General _5 >> Shoptimizer archive col full **/
	.shoptimizer-archive > .col-full {
	padding-top: 0 !important;
}

	/** General _5 >> Content heading 2 **/
	#content h2 {
	line-height: 1 !important;
}

	/** General _5 >> Text 19 paragraph **/
	#text-19 p {
	color: rgba(234, 234, 234, 0.54) !important;
}


}

